.home-hero-sec {
    margin: 0;
    padding: 100px 0 0 0;
    /* background-image: url('../images/her-bg-line-img.svg'); */
    background-image: none;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
    border-top: 1px solid rgba(0, 0, 0, 0.20);
}

.home-hero-sec .section-title span:not(span.clay) {
    color: #a9a49e;
    font-size: 106px;
    font-weight: 400;
    line-height: 100px;
    letter-spacing: 0px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 0;
}

.home-hero-sec .section-title h1,
.home-hero-sec .section-title span.clay {
    color: #000;
    font-size: 106px;
    font-weight: 800;
    line-height: 100px;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin: 0;
}

.home-hero-sec .section-title .plusdots {
    margin-bottom: 40px;
}

.home-hero-sec .section-title span.clay {
    display: inline-block;
    color: var(--clay);
    font-size: 106px;
    line-height: 100px;
    letter-spacing: 0px;
}

.home-hero-sec .section-title {
    max-width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
}

.home-hero-sec .section-title .title {
    width: 63%;
}

.home-hero-sec .section-title .text {
    width: 35%;
    margin-bottom: 30px;
}

.home-hero-sec .section-title .text h2 {
    font-size: 24px;
    line-height: normal;
    margin-bottom: 10px;
}

.home-hero-sec .section-title .text p {
    color: #75726d;
}

.home-hero-sec .hero-state .col {
    width: 33.3333333%;
    padding: 0 12px;
    margin-bottom: 24px;
    counter-increment: section;
}

.home-hero-sec .hero-state .col:not(:last-child) .state-box .state-top .plusdots {
    display: none;
}

.home-hero-sec .hero-state .col .state-box {
    border: solid 1px #DFDFDF;
    border-radius: 5px;
    height: 100%;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all .2s;
}

.home-hero-sec .hero-state .column-row {
    margin: 70px -12px -24px -12px;
    counter-reset: section;
}

.home-hero-sec .hero-state .state-box li,
.home-hero-sec .hero-state .state-box p {
    color: #6B6863;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: normal;
}

.home-hero-sec .hero-state .state-box ul li {
    text-transform: lowercase;

}

.home-hero-sec .hero-state .state-box ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.home-hero-sec .hero-state .state-box ul li {
    text-transform: uppercase;
}

.state-box .state-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}

.state-box .state-top h3,
.state-box .state-top .plusdots {
    margin: 0;
}

.state-box .state-top h3 span,
.state-box .state-top h3 {
    font-size: 12px;
    color: #6B6863;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
}

.home-hero-sec .hero-state .state-box h4 {
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: normal;
    display: block;
    margin-bottom: 20px !important;
}

.home-hero-sec .hero-state .col:last-child .state-box {
    background-color: #111111;
}

.home-hero-sec .hero-state .col:last-child .state-box span,
.home-hero-sec .hero-state .col:last-child .state-box span:before,
.home-hero-sec .hero-state .col:last-child .state-box p,
.home-hero-sec .hero-state .col .state-box:hover span,
.home-hero-sec .hero-state .col .state-box:hover p,
.home-hero-sec .hero-state .col .state-box:hover span:before {
    color: #ADACA8;
}

.home-hero-sec .hero-state .col:last-child .state-box .plusdots span,
.home-hero-sec .hero-state .col .state-box:hover .plusdots span {
    background: #fff;
}

.home-hero-sec .hero-state .col:last-child .state-box h4,
.home-hero-sec .hero-state .col .state-box:hover h4 {
    color: #fff;
}

.home-hero-sec .hero-state .col:last-child .state-box:hover {
    background: var(--clay);
}

.home-hero-sec .hero-state .col:last-child .state-box:hover span,
.home-hero-sec .hero-state .col:last-child .state-box:hover h4,
.home-hero-sec .hero-state .col:last-child .state-box:hover p,
.home-hero-sec .hero-state .col:last-child .state-box:hover span:before {
    color: rgba(17, 17, 17, 1);
}

.home-hero-sec .hero-state .col .state-box:hover,
.home-hero-sec .hero-state .col:last-child .state-box:hover .plusdots span {
    background-color: rgba(17, 17, 17, 1);
}

.hero-bottom-text {
    display: flex;
    align-items: center;
    margin-top: 50px;
    max-width: 720px;
}

.hero-bottom-text h3 {
    margin: 0;
    flex-shrink: 0;
}

.hero-bottom-text h3 {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-right: 50px;
    font-weight: 600;
}

.state-box h3 span:before {
    content: "0" counter(section);
    display: block;
    margin-bottom: 0;
    margin-right: 5px;
    font-size: 12px;
    color: #6B6863;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
}

@media only screen and (max-width: 1199px) {

    .home-hero-sec {
        padding-top: 60px;
        margin: 0;
    }

    .home-hero-sec .section-title h1,
    .home-hero-sec .section-title span.clay,
    .home-hero-sec .section-title span:not(span.clay) {
        font-size: 90px;
        line-height: 84px;
    }

    .home-hero-sec .section-title span {
        font-size: 38px;
        letter-spacing: 2px;
    }

    .home-hero-sec .hero-state .state-box {
        padding: 20px;
    }

    .home-hero-sec .hero-state .state-box h4 {
        font-size: 24px;
        line-height: normal;
    }

    .home-hero-sec .hero-state .col:last-child .state-box {
        padding: 30px 20px;
    }

    .home-hero-sec .hero-state .column-row {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 991px) {
    .home-hero-sec {
        padding-top: 40px;
    }

    .home-hero-sec .section-title span {
        font-size: 28px;
    }

    .home-hero-sec .section-title h1,
    .home-hero-sec .section-title span.clay,
    .home-hero-sec .section-title span:not(span.clay) {
        font-size: 70px;
        line-height: 70px;
    }

    .home-hero-sec .hero-state .col {
        width: 50%;
    }

    .home-hero-sec .hero-state .col:last-child {
        width: 100%;
    }

    .home-hero-sec .section-title .title,
    .home-hero-sec .section-title .text {
        width: 100%;
    }

    .home-hero-sec .section-title .title {
        max-width: 660px;
    }

    .home-hero-sec .section-title .text {
        margin-bottom: 0;
        margin-top: 20px;
    }

    .home-hero-sec .section-title .text h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .home-hero-sec .hero-state .col .state-box {
        padding: 30px 20px;
    }

    .home-hero-sec .hero-state .column-row,
    .hero-bottom-text {
        margin-top: 30px;
    }

    .hero-bottom-text h3 {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .home-hero-sec {
        padding-bottom: 0;
    }

    .home-hero-sec .hero-state .col {
        width: 100%;
    }

    .home-hero-sec .hero-state .state-box {
        min-height: unset !important;
    }

    .home-hero-sec .section-title h1,
    .home-hero-sec .section-title span.clay,
    .home-hero-sec .section-title span:not(span.clay) {
        font-size: 40px;
        line-height: 42px;
        letter-spacing: normal;
    }

    .home-hero-sec .section-title {
        max-width: 260px;
        margin-bottom: 20px;
    }

    .home-hero-sec .section-title span {
        font-size: 18px;
        letter-spacing: normal;
    }

    .hero-bottom-text {
        flex-wrap: wrap;
    }

    .hero-bottom-text h3 {
        margin-bottom: 10px;
        margin-right: 0;
    }
}